
@import url('https://fonts.googleapis.com/css2?family=Be+Vietnam+Pro:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
	margin: 0px;
	padding: 0px;
}
body, table, tr, td, a, p{
	font-family: "Be Vietnam Pro", system-ui;
	font-size: 13px;
	color: #000307 ;
	line-height: 22px;
	
}
.nav_item {
	font-size: 13px;
	text-decoration: none;
	
}
.nav_item_oranje {
	font-size: 13px;
	font-weight: bold;
	color: #E1862D;
	text-decoration: none;
	
}

.home_titel {
	font-size: 25px;
}

.home_titel_klein {
	font-size: 15px;
}
.home_titel_paars {
	color: #4C4488;
	font-size: 50px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 50px;
}

.vervolg_titel_paars {
	color: #4C4488;
	font-size: 70px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 50px;
}

.titel_rechterkolom {
	font-size: 25px;
	font-weight: bold;
	text-transform: uppercase;
}


.home_blok1 {
	float: left;
	width: 33%;
	border-right: #000307 solid 1px;
}

.home_blok2 {
	float: left;
	width: 33%;
	border-right: #000307 solid 1px;
}

.home_blok3 {
	float: left;
	width: 33%;

}

.home_blok4 {
	float: left;
	width: 66%;
	border-right: #000307 solid 1px;

}

.home_blok5 {
	float: left;
	width: 33%;

}	


@media screen and (max-width: 600px) {


.home_blok1 {
	float: left;
	width: 100%;
	border-right: 0px;
}

.home_blok2 {
	float: left;
	width: 100%;
	border-right: 0px;
}

.home_blok3 {
	float: left;
	width: 100%;

}

.home_blok4 {
	float: left;
	width: 100%;
	border-right: 0px;

}

.home_blok5 {
	float: left;
	width: 100%;

}
	
}


	

.blok_footer1 {
	float: left;
	width: 40%;
}
.blok_footer2 {
	float: left;
	width: 25%;
}
.blok_footer3 {
	float: left;
	width: 25%;
}


@media screen and (max-width: 600px) {
.blok_footer1 {
	float: left;
	width: 100%;
}
.blok_footer2 {
	float: left;
	width: 100%;
}
.blok_footer3 {
	float: left;
	width: 100%;
}	
}



